跳转到主要内容
PATCH
Update or suspend a sub-account

授权

Authorization
string
header
必填

Your API key, sent as Authorization: Bearer <key>.

路径参数

id
string<uuid>
必填

The sub-account id.

请求体

application/json
name
string
Required string length: 1 - 128
externalId
string | null
Required string length: 1 - 128
monthlyCreditLimit
number | null

Null removes the cap.

必填范围: 0.01 <= x <= 20000000必须是以下数值的倍数 0.01
concurrencyLimit
integer | null

Null removes the cap.

必填范围: 1 <= x <= 100000
status
enum<string>
可用选项:
active,
suspended

响应

The updated sub-account.

success
boolean
必填
data
object
必填